lib64skyutils2.8-2.8-10-rosa.lts2012.0.x86_64.rpm


Advertisement

Description

lib64skyutils2.8 - Library package needed by smssend

Distribution: ROSA Enterprise Desktop
Repository: ROSA Contrib Updates x86_64
Package name: lib64skyutils2.8
Package version: 2.8
Package release: 10-rosa.lts2012.0
Package architecture: x86_64
Package type: rpm
Installed size: 100.20 KB
Download size: 39.50 KB
Official Mirror: mirror.rosalab.ru
Author Christophe CALMEJANE says: This package contains utils functions that I use in many of my projects. From chained list to HTTP protocol, you may find many useful functions. This package is needed if you want to install smssend.

Alternatives

Provides

  • lib64skyutils2.8 == 2.8-10:2012.0
  • libskyutils-2.8.so.4()(64bit)

    Install Howto

    1. Enable ROSA Contrib Updates repository on Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install lib64skyutils2.8 rpm package:
      # urpmi lib64skyutils2.8

    Files

    • /usr/lib64/libskyutils-2.8.so.4
    • /usr/lib64/libskyutils-2.8.so.4.4.0
    • /usr/share/doc/lib64skyutils2.8/README

    Changelog

    2010-12-07 - Oden Eriksson <oeriksson@mandriva.com> 2.8-10mdv2011.0 + Revision: 614897 - the mass rebuild of 2010.1 packages

    2010-04-19 - Funda Wang <fwang@mandriva.org> 2.8-9mdv2010.1 + Revision: 536662 - rebuild

    2010-02-23 - Funda Wang <fwang@mandriva.org> 2.8-8mdv2010.1 + Revision: 509860 - BR openssl

    2010-02-22 - Funda Wang <fwang@mandriva.org> 2.8-7mdv2010.1 + Revision: 509753 - fix requires and provides - fix linkage - fix str fmt + Thierry Vignaud <tv@mandriva.org> - rebuild - rebuild - rebuild - fix no-buildroot-tag + Pixel <pixel@mandriva.com> - do not call ldconfig in %%post/%%postun, it is now handled by filetriggers

    Advertisement
    Advertisement